@echo off

if "%1"=="" goto err_bt

:runit

call \%1sniff\%1param.bat
sngo2 %1 %2 %param%
goto exit

:err_bt
echo.
echo Invalid use of batch file.  First parameter must be en, tr, sy or fd
echo Other topologies are not supported for automatic restart.
echo.
pause
goto exit

:exit


